@charset "UTF-8";
body.device-type-desktop {
  background: url(../images/bg.png) no-repeat center top 240px, url(../images/bg-pattern.jpg) repeat center top;
  background-color: #b0d5ff; }
  body.device-type-desktop .page-nav {
    background-color: #06215d; }
  body.device-type-desktop .page-nav-item.active {
    color: #06215d; }
  body.device-type-desktop #common-related-shows a {
    background: #ffffff; }
  body.device-type-desktop .primary-container .section {
    box-sizing: border-box;
    padding: 20px;
    background: #09193c;
    color: #fff;
    background: url(../images/contents-bg.jpg) repeat center top; }

p.item-text {
  font-feature-settings: normal; }

body.device-type-desktop .page-nav {
  background-color: #06215d; }

body.device-type-desktop .page-nav-item.active {
  color: #06215d; }

body.device-type-desktop #section-2 .item-container-typography .item-subtitle {
  color: #c7ae46;
  border-bottom: solid 1px #c7ae46;
  padding-bottom: 8px;
  font-size: 18px; }

body.device-type-desktop .section-header {
  background: url(../images/ttl-bg.png) no-repeat top center;
  background-size: 100% auto;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
  text-shadow: 0px 0px 8px #000;
  font-size: 30px;
  padding: 12px;
  margin: 0 0 40px 0;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
  line-height: 1; }

@media all and (-ms-high-contrast: none) {
  body.device-type-desktop {
    /* IEのみ ここに書く */ }
    body.device-type-desktop .section-header {
      padding-top: 22px; } }

body.device-type-desktop .item-subtitle .inline-style-color-blue strong {
  font-size: 20px;
  border-bottom: solid 1px #c7ae46;
  padding-bottom: 8px;
  margin-bottom: 10px;
  display: block; }

body.device-type-mobile {
  background-color: #b0d5ff;
  background: url(../images/bg-pattern.jpg) repeat center top #b0d5ff;
  background-size: 100%; }
  body.device-type-mobile .page-nav {
    background-color: #06215d; }
  body.device-type-mobile .page-nav-item.active {
    color: #06215d; }
  body.device-type-mobile #common-header {
    background: #ffffff; }
  body.device-type-mobile #main-container {
    background: url(../images/contents-bg.jpg) repeat center top;
    background-size: 140%;
    color: #fff;
    margin-bottom: 0.8rem; }
  body.device-type-mobile .section {
    padding-top: 1rem; }
  body.device-type-mobile #section-1 {
    padding-top: 0; }
  body.device-type-mobile #section-2 .item-container-typography .item-subtitle {
    color: #c7ae46;
    border-bottom: solid 1px #c7ae46;
    padding-bottom: 0.5rem; }
  body.device-type-mobile .section-header {
    background: url(../images/ttl-bg.png) no-repeat top center;
    background-size: 100% auto;
    text-align: center;
    letter-spacing: 1px;
    color: #fff;
    text-shadow: 0px 0px 8px #000;
    font-size: 155%;
    padding: 2vw 0;
    margin: 0 0 1.5rem 0;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
    line-height: 1; }
  body.device-type-mobile .item-subtitle .inline-style-color-blue strong {
    font-size: 110%;
    border-bottom: solid 1px #c7ae46;
    padding-bottom: 0.8rem;
    margin-bottom: 0.8rem;
    display: block; }

.page-drawer-icon > svg {
  fill: #06215d; }

.primary-container a,
.primary-container a:link,
.primary-container a:visited,
.primary-container a:active {
  color: #06215d;
  color: #00bcd4; }

.inline-style-color-red {
  color: #e70012; }

.item-has-title.item-has-subtitle .item-title,
.item-has-title.item-has-subtitle.item-has-text .item-title {
  margin-bottom: 20px; }

.inline-style-color-blue {
  color: #c7ae46; }

.item-has-text .item-subtitle {
  margin-bottom: 15px; }

.primary-container .section {
  color: #fff; }

/*追悼文言*/
.f-box {
    background: #c9e1ff;
    padding: 15px 10px;
    margin: 10px 0 20px;
    color: #021233;
	font-weight: bold;
    border: solid #c7ae46 4px;
}